.intro {
    background-position: center;
    background-size: cover;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    line-height: 20px;

    &__logo,
    &__start {
        display: block;
    }
}
